.inventory .sale-title{
    overflow: hidden!important;
    display: -webkit-box!important;
    -webkit-line-clamp: 3!important;
    -webkit-box-orient: vertical!important;
    max-height: 58px!important;
}

.inventory .price-section .sale-price {
    margin-top: 328px!important;
	
}
.inventory .price-section .price-title {
    margin-top: 330px!important;
}